@echo off
echo 	Server Connector
echo.
echo Quel est le serveur ? Choisissez parmis : 
echo 	a) 127.0.0.1 ;
echo 	b) 192.168.0.5 ;
echo 	c) ^<adresse3^> ;
echo tapez directement son adresse, ou entrez q ou rien pour quitter.

SET /P IP="Serveur = [a, b, c, q, adresse]:"

if	  /I "%IP%" == "a" (
	set IP=127.0.0.1
) else if /I "%IP%" == "b" (
	set IP=192.168.0.5
) else if /I "%IP%" == "c" (
	set IP=
) else if /I "%IP%" == "q" (
	exit
) else if /I "%IP%" == "" (
	exit
)

echo Ok, connexion.
echo.
telnet %IP% 1368
echo.
echo Communication terminee.
rem pause